<?xml version="1.0" encoding="UTF-8"?>
<MAIL>
	<title>
	[iWallet] 轉賬至本地銀行（中國）轉出成功
	</title>
	<body>
		__ELEMENT01__　Mr./Ms. __ELEMENT02__

		感謝您使用iWallet。

		您透過轉賬至本地銀行（中國）轉出成功。

		轉出金額：__ELEMENT04__ __ELEMENT05__
		處理時間：__ELEMENT03__

		[請注意]
		■	查看餘額，只需登錄到您的iWallet賬戶並進入賬戶餘額頁面。
		■	此筆轉出的詳情，也可在您的iWallet賬戶交易記錄中進行查看。
		■	交易手續費是轉出金額的1.50％，將由會員承擔。這將紀錄在您的交易記錄中。
		■	匯款將立即匯入您的銀行賬戶。如果您在24小時內未收到款項，請與我們聯繫。
		■	如遇銀行操作疏失，交易金額將退回您的iWallet賬戶。

		如果您有任何問題或疑問，請隨時聯繫我們。
		我們竭誠為客戶提供最優質的服務。

		━━━━━━━━━━━━━━━━━━
		iWallet充值與轉出支持

		URL:__ELEMENT_BASE_URL__/
		Email:bs@__ELEMENT_DOMAIN__
		━━━━━━━━━━━━━━━━━━
	</body>
</MAIL>